注册
 找回密码
 注册

湖北十一选五开奖结果: [网站优化方法] php最高版本不再是7.0,旧版本以后不更新

查看: 58 | 回复: 0

wuxianwz
发表于: 2018-11-13 18:52:44 | 只看该作者 |只看大图 |倒序浏览

所有网站使用的PHP版本php5(5.6)和7.0是时候注意版本升级了,2018年12月底将不会受到支持安全更新了!


由旧版php引发的安全漏洞隐患,将危害网站甚至是用户,也可能导致网站降级。近6成用户还在使用php驱动的低版本Wordpress或者论坛discuz,


如无法获得安全更新,将直接受到恶意攻击!


数据显示,使用PHP5网站的比例已达61.8%,从PHP官方网站给出的支持版本、时刻表来看,

5.6、7.0今年12月份已不在支持更新了,这意味着网站错失安全漏洞或错误更新通知,很大程度上出现安全隐患。比如,黑客发现并利用旧版 PHP 中的漏洞,恶意入侵,甚至是篡改内容,截取流量,排名直接可能就会降低。

因此,服务器php版本升级是有必要的,升级至php7.1、7.2视个人情况而定。

ps:如需升级,升级前做足准备工作,确认使用的php版本及应用程序、插件是否支持版本号,备份等重要信息。